@charset "utf-8";


/* ----------------------------------------------------
	restyle
---------------------------------------------------- */
.FS2_body_Goods_sp-hello .system_content {
	background: #000;
}
.FS2_body_Goods_sp-hello .pan {
	display: none;
}
.FS2_body_Goods_sp-hello .FS2_upper_comment {
	margin-bottom: 0;
	border-bottom: none;
}
.hello ul {
	margin: 0;
	padding: 0;
}
.hello li {
	list-style: none;
	margin: 0;
	padding: 0;
}


/* ----------------------------------------------------
	main
---------------------------------------------------- */
.hello-main {
	position: relative;
	text-align: center;
	width: 1025px;
	margin: 0 auto;
}
.hello-main-st {
	visibility: hidden;
}
.hello-main-end {
	position: absolute;
	left: 50%;
	top: 0;
	display: none;
	margin: 0 0 0 -512.5px;
}
.hello-main-title {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -70px 0 0 -187px;
}
.hello-main-title-st,
.hello-main-title-end {
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
}
.hello-main-btn a {
	position: absolute;
	padding: 20px;
	display: block;
	visibility: hidden;
	margin-bottom: -20px;
}
.hello-main-btn span {
	position: absolute;
	text-align: center;
	display: none;
	left: 50%;
	top: 50%;
	overflow: hidden;
}
.hello-main-item01 { bottom: 92px; left: 175px; }
.hello-main-item01 span { height: 80px; margin: -85px 0 0 -113px; }
.hello-main-item02 { bottom: 185px; left: 220px; }
.hello-main-item02 span { height: 60px; margin: -65px 0 0 -88px; }
.hello-main-item03 { bottom: 165px; left: 292px; }
.hello-main-item03 span { height: 41px; margin: -46px 0 0 -6px; }
.hello-main-item04 { bottom: 113px; left: 275px; }
.hello-main-item04 span { height: 43px; margin: 5px 0 0 -62px; }
.hello-main-item05 { bottom: 153px; left: 353px; }
.hello-main-item05 span { height: 52px; margin: -57px 0 0 -4px; }
.hello-main-item06 { bottom: 80px; left: 353px; }
.hello-main-item06 span { height: 93px; margin: 5px 0 0 -5px; }
.hello-main-item07 { bottom: 162px; left: 435px; }
.hello-main-item07 span { height: 35px; margin: -40px 0 0 -6px; }
.hello-main-item08 { bottom: 114px; left: 493px; }
.hello-main-item08 span { height: 34px; margin: -39px 0 0 -4px; }
.hello-main-item09 { bottom: 78px; left: 560px; }
.hello-main-item09 span { height: 34px; margin: -39px 0 0 -3px; }
.hello-main-item10 { bottom: 140px; left: 602px; }
.hello-main-item10 span { height: 36px; margin: 5px 0 0 -6px; }
.hello-main-item11 { bottom: 70px; left: 625px; }
.hello-main-item11 span { height: 58px; margin: 2px 0 0 -5px; }
.hello-main-item12 { bottom: 140px; left: 650px; }
.hello-main-item12 span { height: 131px; margin: 5px 0 0 -4px; }
.hello-main-item13 { bottom: 200px; left: 763px; }
.hello-main-item13 span { height: 98px; margin: -103px 0 0 -3px; }
.hello-main-item14 { bottom: 105px; left: 684px; }
.hello-main-item14 span { height: 56px; margin: -61px 0 0 -3px; }
.hello-main-item15 { bottom: 72px; left: 670px; }
.hello-main-item15 span { height: 34px; margin: -39px 0 0 -31px; }
.hello-main-item16 { bottom: 72px; left: 760px; }
.hello-main-item16 span { height: 36px; margin: -41px 0 0 -46px; }
.hello-main-item17 { bottom: 125px; left: 835px; }
.hello-main-item17 span { height: 56px; margin: -61px 0 0 -5px; }
.hello-main-item18 { bottom: 75px; left: 835px; }
.hello-main-item18 span { height: 66px; margin: 5px 0 0 -5px; }


/* ----------------------------------------------------
	item
---------------------------------------------------- */
.hello-item {
	background: #FFF;
	height: 0;
	overflow: hidden;
	position: relative;
}
.hello-item ::selection {
	background: #000;
	color: #FFF;
}
.hello-item ::-moz-selection {
	background: #000;
	color: #FFF;
}
.hello-item-inner {
	margin: 0 auto;
}
.hello-item p {
	margin: 0;
}
.hello-item-btn {
	margin: 0 0 35px 0 !important;
}
.hello-item-btn a {
	width: 135px;
	height: 0;
	padding: 35px 0 0 0;
	margin: 0 auto;
	display: block;
	background: url(https://shop.delfonics.com/common/images/special/hello/btn_top.png) no-repeat 0 0;
	overflow: hidden;
}
.hello-item-btn a:hover {
	background-position: 0 -35px;
}

/* ---------- ���i�f�[�^ ---------- */
.hello-item-data {
	width: 300px;
	float: left;
	color: #2C2C2C;
}
.hello-item-data h2 {
	font-size: 310%;
	color: #000;
	font-family: helvetica, sans-serif;
	font-weight: normal;
	line-height: 1;
	margin: 0 0 30px 0;
}
.hello-item-data h2 small {
	display: block;
	font-size: 32%;
	font-weight: bold;
	margin: 10px 0 0 0;
	line-height: 1.4;
}
.hello-item-data h2 a {
	display: block;
	color: #000;
}
.hello-item-data h2 span {
	display: block;
	font-size: 28%;
	margin: 30px 0 0 0;
	background: #B4B4B4;
	width: 100px;
	height: 30px;
	line-height: 32px;
	color: #FFF !important;
	text-align: center;
}
.hello-item-data h2 a:hover span {
	background: #FE5900;
}
.hello-item-data p {
	line-height: 1.5;
}
.hello-item-data .line {
	height: 1px;
	width: 13px;
	background: #000;
	margin: 15px 0;
}
.hello-item-data .line hr {
	display: none;
}
.hello-item-data dl {
	zoom: 1;
	margin: 0;
}
.hello-item-data dl:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.hello-item-data dt {
	float: left;
	width: 3.5em;
}
.hello-item-data dd {
	overflow: hidden;
	zoom: 1;
	text-indent: -1em;
	padding: 0 0 0 1em;
	line-height: 1.4;
}

/* ---------- ���i�ʐ^ ---------- */
.hello-item-photo {
	width: 475px;
	height: 475px;
	float: right;
	background: #000;
	overflow: hidden;
	margin: 0 5px 0 0;
}

/* ---------- ���i�T���l�C�� ---------- */
.hello-item-thumb {
	padding: 35px 0 70px 0;
}
.hello-item-thumb li a {
	border: 4px solid #FFF;
	position: relative;
	display: block;
	padding: 3px;
	width: 135px;
	height: 135px;
}
.hello-item-thumb li a:hover,
.hello-item-thumb li .cu {
	border: 4px solid #FE5900;
}
.hello-item-thumb li .cu .hello-item-thumb-bk {
	opacity: 0;
}
.hello-item-thumb li a img {
	position: absolute;
	top: 3px;
	left: 3px;
}

/* bx-slider */
.bx-viewport {
	height: 475px;
}
.bx-wrapper {
	position: relative;
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}
.bx-wrapper img {
	max-width: 100%;
	display: block;
}
.bx-wrapper .bx-controls {
	z-index: 100;
	position: relative;
}
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 30px;
	width: 100%;
}
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(https://shop.delfonics.com/common/images/special/hello/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.bx-wrapper .bx-pager {
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	position: absolute;
	width: 475px;
	left: -5px;
	top: -475px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	text-indent: -9999px;
	display: block;
	width: 12px;
	height: 12px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background: #B4B4B4;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #FF5C01;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	outline: 0;
	text-indent: -9999px;
	z-index: 9999;
}

/* ���i�f�[�^�p */
.bx-controls-direction {
	width: 475px;
	position: absolute;
	right: 0;
	top: 0;
}
.bx-wrapper .bx-prev {
	left: 10px;
	background: url(https://shop.delfonics.com/common/images/special/hello/btn_slider_left_s.png) no-repeat 0 0;
}
.bx-wrapper .bx-next {
	right: 20px;
	background: url(https://shop.delfonics.com/common/images/special/hello/btn_slider_right_s.png) no-repeat 0 0;
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 -39px;
}
.bx-wrapper .bx-next:hover {
	background-position: 0 -39px;
}
.bx-wrapper .bx-controls-direction a {
	top: 0;
	margin-top: -255px;
	width: 22px;
	height: 39px;
}

/* �T���l�C���p */
.hello-item-thumb .bx-wrapper .bx-pager {
	visibility: hidden;
}
.hello-item-thumb .bx-controls-direction {
	width: 100%;
	position: inherit;
	float: none;
}
.hello-item-thumb .bx-wrapper .bx-prev {
	left: -75px;
	background: url(https://shop.delfonics.com/common/images/special/hello/btn_slider_left.png) no-repeat 0 0;
}
.hello-item-thumb .bx-wrapper .bx-next {
	right: -75px;
	background: url(https://shop.delfonics.com/common/images/special/hello/btn_slider_right.png) no-repeat 0 0;
}
.hello-item-thumb .bx-wrapper .bx-prev:hover {
	background-position: 0 -55px;
}
.hello-item-thumb .bx-wrapper .bx-next:hover {
	background-position: 0 -55px;
}
.hello-item-thumb .bx-wrapper .bx-controls-direction a {
	top: 50%;
	margin-top: -105px;
	width: 31px;
	height: 55px;
}


/* ----------------------------------------------------
	�ėpclass
---------------------------------------------------- */

.is-hide {
	display: none;	
}

/* ---------- margin ---------- */
.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }

/* ---------- clearfix ---------- */
.clearfix {
	*zoom: 1;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}